Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 21 Sep 2012 21:06:27 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Friday, September 21, 2012 9:04:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name : Kyra 
Email : [email-masked] 

I would like to get a free credit report without providing my credit card number 
Shelly has joined the chat. 
Shelly ( 08:45:15 ) : Hi Kyra 
Shelly ( 08:45:35 ) : Would you like to know how our program works? 
Kyra ( 08:50:38 ) : Hi, I would like to receive a free canadian credit report 
Kyra ( 08:50:51 ) : without having to provide my credit card number 
Shelly ( 08:47:26 ) : no worries 
Shelly ( 08:47:33 ) : First of all…..We take over the management of your debts. 
Shelly ( 08:47:35 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 08:47:38 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 08:47:41 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 08:47:43 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 08:47:45 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 08:47:48 ) : Would you like to know if you can qualify for the program? 
Kyra ( 08:52:48 ) : no thank you, I would just like the report 
Shelly ( 08:49:27 ) : We can only help you with the debt issue 
Kyra ( 08:54:32 ) : ok, i dont have one, but thank you anyways 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh